BODY{
	scrollbar-face-color:#dee3e7;
	scrollbar-arrow-color:#373640;
	scrollbar-track-color:#efefef;
	scrollbar-shadow-color:#dee3e7;
	scrollbar-highlight-color:#ffffff;
	scrollbar-3dlight-color:#d1d7dc;
	scrollbar-darkshadow-Color:#98aab1;
	margin-left: 10px;
	margin-top: 10px;
}

A {
	font-family: Arial, Helvetica, sans-serif;
}

A:link		{
	text-decoration: underline;
	color: #32709D;
}

A:visited	{
	text-decoration: underline;
	color: #32709D;
}

A:active	{
	text-decoration: underline;
	color: #32709D;
}

A:hover		{
	text-decoration: underline;
	color: #FF9500;
}

.title{
	color :  #32709D;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-align: center;
}

.text{
	color : #000000;
	font-size : 11px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
}

.text2 {
	color : #32709D;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: center;
}
.box2 {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	color: #32709D;
	border: #CECECE solid 1px;
}
.legend {
	color : #000000;
	font-size : 11px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: left;
}
.box	{
	border: #CECECE 1px solid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #32709D;
}
.nupp {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	color: #32709D;
}
.PEALKIRI {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	color :  #32709D;
	font-weight : bold;

}
.thin_table {
	border: #32709D 1px solid;
	background-color: #CCCCCC;
}
.text3 {
	color : #000000;
	font-size : 12px;
	font-family : Arial, Helvetica, sans-serif;
}
.copyright {
	color : #000000;
	font-size : 9px;
	font-family : Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.ok {
	background-color: #006600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	height: 15px;
}
.alert {
	background-color: #FF9500;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
	height: 15px;
}